Do not support Firefox 24 Puntuado con 5 de 5 estrellas

Do not support Firefox 24.
This addon need update.

Esta valoración es de una versión anterior del complemento (1.1.1-signed.1-signed).